{*******************************************************************************

  Copyright (c) 2002-2003 UtilMind Solutions
  All rights reserved.
  E-Mail: info@utilmind.com
  WWW: http://www.utilmind.com, http://www.appcontrols.com

  The entire contents of this file is protected by International Copyright
Laws. Unauthorized reproduction, reverse-engineering, and distribution of all
or any portion of the code contained in this file is strictly prohibited and
may result in severe civil and criminal penalties and will be prosecuted to
the maximum extent possible under the law.

*******************************************************************************}

const
// TOKENS OF FORM FIELDS
//   ST - Super Tokens, the field must be filled if any of enumerated word(s) found nearby
//   NT - Name Tokens, the field must be filled if the name contains exactly that word as described
//   PT - Possible Tokens, the field can be filled if one of described word(s) exists nearby BUT not described in "Wrong Tokens"
//   WT - Wrong Tokens, the field must NOT be filled if one of described word(s) found nearby
  ST_FullName     = 'full name,fullname';
  NT_FullName     = '';
  PT_FullName     = 'name,cardholder,payee';
  WT_FullName     = 'product name,company name,publication name,name of,nickname,nick name,username,user name,category';

  ST_FirstName    = 'first name,firstname';
  NT_FirstName    = '';
  PT_FirstName    = '';
  WT_FirstName    = '';

  ST_LastName     = 'last name,lastname,surname';
  NT_LastName     = '';
  PT_LastName     = '';
  WT_LastName     = '';

  ST_Company      = '';
  NT_Company      = '';
  PT_Company      = 'company,organization,organisation,firm';
  WT_Company      = 'url,confirm';

  ST_JobTitle     = '';
  NT_JobTitle     = '';
  PT_JobTitle     = ' position,job title';
  WT_JobTitle     = '';

  ST_Email        = '';
  NT_Email        = 'email';
  PT_Email        = 'mail';
  WT_Email        = 'mailings';

  ST_Phone        = 'phone number';
  NT_Phone        = 'phone';
  PT_Phone        = 'phone,tel.';
  WT_Phone        = '';

  ST_Fax          = 'fax number';
  NT_Fax          = 'fax';
  PT_Fax          = 'fax ';
  WT_Fax          = '';

  ST_TAXID        = '';
  NT_TAXID        = '';
  PT_TAXID        = 'tax id,vat id,tax number,vat number';
  WT_TAXID        = '';

  ST_AddressLine1 = 'street address';
  NT_AddressLine1 = '';
  PT_AddressLine1 = 'address,line1,line 1';
  WT_AddressLine1 = 'e-mail,email,download,line2,line 2,additional';

  ST_AddressLine2 = '';
  NT_AddressLine2 = '';
  PT_AddressLine2 = 'additional address,line2,line 2';
  WT_AddressLine2 = 'street address,line1,line 1';

  ST_City         = '';
  NT_City         = 'city';
  PT_City         = 'city,town';
  WT_City         = '';

  ST_Country      = '';
  NT_Country      = '';
  PT_Country      = 'country';
  WT_Country      = '';

  ST_State        = '';
  NT_State        = '';
  PT_State        = 'state,province,region';
  WT_State        = '';

  ST_ZIPCode      = 'zip code';
  NT_ZIPCode      = 'zip';
  PT_ZIPCode      = 'zip,postal code,postal index';
  WT_ZIPCode      = '.zip';
